Skip to main content
GET
List of partner consultants

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

partnerId
string
required

The external source id of the partner UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Query Parameters

max
integer<int>
default:10

max records to return

Required range: 1 <= x <= 1000
offset
integer<int>
default:0

the offset to be used in list

Required range: x >= 0
sort
enum<string>[]

Parameter that defines property used for sorting

Available options:
name,
email,
organization,
externalSourceId
sortOrder
enum<string>[]

Parameter that defines in which order data will be sorted

Available options:
asc,
desc

Response

200 - application/json

OK

meta
object
data
object[]